<?php

namespace common\logic\Config\TaxRate\Service;

use common\logic\AbstractDefinition;
use common\logic\Config\TaxRate\Model\TaxRate;

class TaxRateDefinition extends AbstractDefinition
{
    public function getEntityFqcn(): string
    {
        return TaxRate::class;
    }
}